Bug 1577588 - [abrt] free_moved_vector: WARNING: CPU: 0 PID: 0 at kernel/irq/matrix.c:373 irq_matrix_free+0x20/0xc0
Summary: [abrt] free_moved_vector: WARNING: CPU: 0 PID: 0 at kernel/irq/matrix.c:373 i...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:35b61cecb292ed9500ec964473f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-13 10:06 UTC by Cyril Sluchanko
Modified: 2018-05-29 11:18 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:18:52 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (69.23 KB, text/plain)
2018-05-13 10:07 UTC, Cyril Sluchanko
no flags Details

Description Cyril Sluchanko 2018-05-13 10:06:54 UTC
Additional info:
reporter:       libreport-2.9.1
WARNING: CPU: 0 PID: 0 at kernel/irq/matrix.c:373 irq_matrix_free+0x20/0xc0
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 pppoe pppox ppp_generic slhc tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat intel_rapl intel_soc_dts_thermal intel_soc_dts_iosf intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic iTCO_wdt iTCO_vendor_support snd_usb_audio snd_hda_intel snd_hda_codec irqbypass crct10dif_pclmul crc32_pclmul arc4 ghash_clmulni_intel
 intel_cstate snd_usbmidi_lib snd_hda_core snd_hwdep snd_rawmidi rtl8188ee rtl_pci rtlwifi snd_seq mac80211 uvcvideo snd_seq_device i2c_i801 snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 cfg80211 videobuf2_core joydev videodev rtsx_usb_ms memstick hci_uart snd_timer mei_txe snd mei btbcm media btqca lpc_ich btintel soundcore shpchp bluetooth soc_button_array rfkill_gpio ecdh_generic rfkill rtsx_usb_sdmmc mmc_core rtsx_usb i915 i2c_algo_bit drm_kms_helper drm crc32c_intel r8169 mii video i2c_hid pwm_lpss_platform pwm_lpss
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.15.17-200.fc26.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./nT-iBT18/nT-iBT19/nT-iBT29, BIOS D72F1P05_x64 07/17/2014
RIP: 0010:irq_matrix_free+0x20/0xc0
RSP: 0018:ffff9b6075c03e38 EFLAGS: 00010002
RAX: 0000000000000001 RBX: ffff9b6075d25b40 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000001 RDI: ffff9b6073010c00
RBP: 0000000000000000 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9b6075c03e60 R11: 0000000000000000 R12: 0000000000000000
R13: 0000000000000001 R14: 0000000000000000 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff9b6075c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f953e6a4000 CR3: 000000003120a000 CR4: 00000000001006f0
Call Trace:
 <IRQ>
 free_moved_vector+0x43/0x100
 smp_irq_move_cleanup_interrupt+0xa4/0xb9
 irq_move_cleanup_interrupt+0x84/0x90
RIP: 0010:__do_softirq+0x76/0x2cb
RSP: 0018:ffff9b6075c03f70 EFLAGS: 00000286 ORIG_RAX: ffffffffffffffdf
RAX: 0000000000020200 RBX: ffff9b6075c15ec0 RCX: 000000000000001f
RDX: 0000000000000120 RSI: fffffffc9a22e4d6 RDI: 0000000034fc9927
RBP: 0000000000000000 R08: 00000000000f4200 R09: 00000ca490b5bf80
R10: ffff9b6075c03f38 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000000000 R14: 0000000000000282 R15: 0000000000000000
 irq_exit+0xf1/0x100
 smp_apic_timer_interrupt+0x6c/0x120
 apic_timer_interrupt+0x87/0x90
 </IRQ>
RIP: 0010:cpuidle_enter_state+0xa2/0x2e0
RSP: 0018:ffffffffb0203e88 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff11
RAX: ffff9b6075c20a80 RBX: 00000ca5c917c9cd RCX: 000000000000001f
RDX: 00000ca5c917c9cd RSI: fffffffc9a22e4d6 RDI: 0000000000000000
RBP: ffff9b6075c2a300 R08: 0000000000000c42 R09: 0000000000000269
R10: ffffffffb0203e68 R11: 000000000000025e R12: 0000000000000003
R13: ffffffffb02d13d8 R14: 0000000000000000 R15: 00000ca5c906f504
 ? cpuidle_enter_state+0x92/0x2e0
 do_idle+0x17b/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_kernel+0x4e0/0x500
 secondary_startup_64+0xa5/0xb0
Code: 98 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 89 f0 41 56 41 55 41 54 55 53 48 8b 5f 28 48 03 1c c5 00 e4 14 b0 39 57 04 76 0b <0f> 0b 5b 5d 41 5c 41 5d 41 5e c3 39 57 08 76 f0 89 d0 f0 48 0f

Comment 1 Cyril Sluchanko 2018-05-13 10:07:10 UTC
Created attachment 1435613 [details]
File: dmesg

Comment 2 Fedora End Of Life 2018-05-29 11:18:52 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.